<?xml version="1.0" encoding="UTF-8"?><record_update sys_domain="global" table="sys_cb_topic">
    <sys_cb_topic action="INSERT_OR_UPDATE">
        <applicability/>
        <applicability_mode>query</applicability_mode>
        <autopilot_topic>false</autopilot_topic>
        <category>b6b620012f5b0110f98855f62799b694</category>
        <channels/>
        <connect_queue/>
        <description>Opens a fault record for the employees and provides a message and fault card for confirmation.</description>
        <expose_on_palette>false</expose_on_palette>
        <flexible_conversation_switching>true</flexible_conversation_switching>
        <graph>{
  "graph_api_version": "1.0.36",
  "goals": {
    "primary": {
      "id": "primary",
      "trigger": {
        "type": "primary"
      },
      "name": "primary",
      "applicability": "",
      "description": "",
      "nodes": {
        "f00e52471d704fa3baf38ed6dcf39231": {
          "id": "f00e52471d704fa3baf38ed6dcf39231",
          "stepType": "Start",
          "name": "Start",
          "greetingResponse": {
            "value": [
              {
                "type": "paragraph",
                "children": [
                  {
                    "text": "Hi   "
                  },
                  {
                    "type": "datapill",
                    "dataPill": {
                      "value": "{{vaInputs.user.first_name}}",
                      "displayValue": "Input Variables➛User➛First name"
                    },
                    "children": [
                      {
                        "text": ""
                      }
                    ]
                  },
                  {
                    "text": ",Welcome to RailRight Virtual Agent. Let me know how I can help you today."
                  }
                ]
              }
            ],
            "mode": "simple"
          }
        },
        "8b6c60e836104fb6be30f53c7d5e057b": {
          "id": "8b6c60e836104fb6be30f53c7d5e057b",
          "stepType": "TerminateGoal",
          "name": "End",
          "confirmationMessage": {
            "value": [
              {
                "type": "paragraph",
                "children": [
                  {
                    "text": "Thank you for using our support chat.                Have a great day."
                  }
                ]
              }
            ],
            "mode": "simple"
          }
        },
        "a142e41bbac642c5a2c6dc69fe1daec1": {
          "id": "a142e41bbac642c5a2c6dc69fe1daec1",
          "stepType": "Prompt",
          "name": "Welcome",
          "prompt": {
            "value": [
              {
                "type": "paragraph",
                "children": [
                  {
                    "text": "Welcome to RailRight. How can we help you?"
                  }
                ]
              }
            ],
            "mode": "simple"
          },
          "confirmMessage": {
            "value": "",
            "mode": "simple"
          },
          "acknowledgeMsg": {
            "value": "",
            "mode": "simple"
          },
          "applicability": {
            "value": "",
            "mode": "query"
          },
          "skippable": {
            "value": "",
            "mode": "query"
          },
          "defaultValue": {
            "value": "",
            "mode": "simple"
          },
          "withNluUserInput": false,
          "skipIfFulfilled": false,
          "variableId": "c1ef79e79f554bec8b2d81a170c85124",
          "inputType": {
            "format": "Text",
            "script": ""
          }
        },
        "ab382560301c43838f336d113fc05dd0": {
          "id": "ab382560301c43838f336d113fc05dd0",
          "stepType": "Prompt",
          "name": "Report",
          "prompt": {
            "value": [
              {
                "type": "paragraph",
                "children": [
                  {
                    "text": "Do you want to create Fault"
                  }
                ]
              }
            ],
            "mode": "simple"
          },
          "confirmMessage": {
            "value": "",
            "mode": "simple"
          },
          "acknowledgeMsg": {
            "value": [
              {
                "type": "paragraph",
                "children": [
                  {
                    "text": "Thank you"
                  }
                ]
              }
            ],
            "mode": "simple"
          },
          "applicability": {
            "value": "",
            "mode": "query"
          },
          "skippable": {
            "value": "",
            "mode": "query"
          },
          "defaultValue": {
            "value": "",
            "mode": "simple"
          },
          "withNluUserInput": false,
          "skipIfFulfilled": false,
          "variableId": "11e376315cc245e8bbbc20a8c2510ab5"
        },
        "4bf73ac2bec04195b0a0431006cac518": {
          "id": "4bf73ac2bec04195b0a0431006cac518",
          "stepType": "Decision",
          "name": "Decision"
        },
        "e039e2b8c9f4437d899ecf99eab25329": {
          "stepType": "ChoicePrompt",
          "name": "Priority",
          "prompt": {
            "value": [
              {
                "type": "paragraph",
                "children": [
                  {
                    "text": "What is th priority?"
                  }
                ]
              }
            ],
            "mode": "simple"
          },
          "confirmMessage": {
            "value": "",
            "mode": "simple"
          },
          "acknowledgeMsg": {
            "value": [
              {
                "type": "paragraph",
                "children": [
                  {
                    "text": "Thank you."
                  }
                ]
              }
            ],
            "mode": "simple"
          },
          "applicability": {
            "value": "vaInputs.report={{vaInputs.priority}}",
            "mode": "query"
          },
          "skippable": {
            "value": "",
            "mode": "query"
          },
          "defaultValue": {
            "value": "",
            "mode": "simple"
          },
          "variableId": "0030515d59ba408e80524a8f47353c89",
          "id": "e039e2b8c9f4437d899ecf99eab25329",
          "hasCardHeader": false,
          "cardMetadata": {
            "mode": "card",
            "metadataScript": "",
            "cardTemplate": "",
            "cardFields": {},
            "cardDefinition": {}
          },
          "withNluUserInput": false,
          "skipIfFulfilled": false
        }
      },
      "edges": [
        {
          "id": "fe82399a283549dea8144fe0f70d4b9f",
          "edgeType": "Edge",
          "source": "e039e2b8c9f4437d899ecf99eab25329",
          "target": "8b6c60e836104fb6be30f53c7d5e057b",
          "sourcePort": "",
          "targetPort": ""
        },
        {
          "id": "b3e7a9b854154ede831012607c8c29d8",
          "edgeType": "Edge",
          "source": "ab382560301c43838f336d113fc05dd0",
          "target": "4bf73ac2bec04195b0a0431006cac518",
          "sourcePort": "",
          "targetPort": ""
        },
        {
          "id": "dc607338110244508e8544801d00e405",
          "edgeType": "Edge",
          "source": "f00e52471d704fa3baf38ed6dcf39231",
          "target": "a142e41bbac642c5a2c6dc69fe1daec1",
          "sourcePort": "",
          "targetPort": ""
        },
        {
          "id": "d9eec6b8f1c145d49526475863e3e3b6",
          "edgeType": "Edge",
          "source": "a142e41bbac642c5a2c6dc69fe1daec1",
          "target": "ab382560301c43838f336d113fc05dd0",
          "sourcePort": "",
          "targetPort": ""
        },
        {
          "id": "a324801dc3a6480b8735a506b3b6a7e3",
          "edgeType": "Branch",
          "source": "4bf73ac2bec04195b0a0431006cac518",
          "target": "8b6c60e836104fb6be30f53c7d5e057b",
          "sourcePort": "",
          "targetPort": "",
          "expression": {
            "mode": "query",
            "value": ""
          },
          "label": "No"
        },
        {
          "id": "9e17c67a523e4a5099984003a4f9d58d",
          "edgeType": "Branch",
          "source": "4bf73ac2bec04195b0a0431006cac518",
          "target": "e039e2b8c9f4437d899ecf99eab25329",
          "sourcePort": "",
          "targetPort": "",
          "expression": {
            "value": "",
            "mode": "query"
          },
          "label": "Yes"
        }
      ]
    }
  },
  "variables": {
    "42841e49900a49b09e9d671ecceeb7e9": {
      "id": "42841e49900a49b09e9d671ecceeb7e9",
      "name": "LiveAgent_application",
      "value": {
        "mode": "simple",
        "value": ""
      },
      "varType": "script",
      "category": "vaVars"
    },
    "current-user": {
      "category": "vaInputs",
      "id": "current-user",
      "label": "User",
      "name": "user",
      "table": "sys_user",
      "varType": "reference"
    },
    "c1ef79e79f554bec8b2d81a170c85124": {
      "id": "c1ef79e79f554bec8b2d81a170c85124",
      "name": "welcome",
      "label": "Welcome",
      "varType": "string",
      "secure": false,
      "category": "vaInputs",
      "encryptionHashFunction": "SHA-256",
      "encryptionSalt": {
        "value": "MTY1MTY5Mjk1NTA4MCBWQSBEZXNpZ25lciBpcyBhd2Vzb21l",
        "mode": "simple"
      }
    },
    "11e376315cc245e8bbbc20a8c2510ab5": {
      "id": "11e376315cc245e8bbbc20a8c2510ab5",
      "name": "report",
      "label": "Report",
      "varType": "boolean",
      "secure": false,
      "category": "vaInputs"
    },
    "0030515d59ba408e80524a8f47353c89": {
      "id": "0030515d59ba408e80524a8f47353c89",
      "name": "priority",
      "label": "Priority",
      "varType": "choice",
      "choices": [
        {
          "label": "",
          "value": "",
          "checked": true
        }
      ],
      "category": "vaInputs"
    }
  }
}</graph>
        <key_phrases>Create Fault,issue,help,fault</key_phrases>
        <library>false</library>
        <live_agent>false</live_agent>
        <name>Create Fault</name>
        <nlu_intent/>
        <nlu_intent_label/>
        <nlu_model/>
        <nlu_model_label/>
        <nlu_provider/>
        <palette_label/>
        <roles/>
        <source_topic_id/>
        <sys_class_name>sys_cb_topic</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-04 15:20:38</sys_created_on>
        <sys_domain>global</sys_domain>
        <sys_id>9442704d2f5b0110f98855f62799b68b</sys_id>
        <sys_mod_count>8</sys_mod_count>
        <sys_name>Create Fault</sys_name>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_update_name>sys_cb_topic_9442704d2f5b0110f98855f62799b68b</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-04 19:53:20</sys_updated_on>
        <triggerable_by_notification>false</triggerable_by_notification>
        <type>STANDARD</type>
        <variables/>
    </sys_cb_topic>
    <sys_variable_value action="delete_multiple" query="document_key=9442704d2f5b0110f98855f62799b68b"/>
</record_update>
